Subject: Re: bug#35624: log-view-diff regression

From: Dmitry Gutov <[email-masked]>
Date: Tue, 11 Jun 2019 01:19:59 +0300

On 10.06.2019 23:50, Juri Linkov wrote:
> This is not constructive.  Why to remove useful feature instead of helping
> to improve it?

The new behavior was annoying, and there was no consensus on it.

Please don't write "let's try and see" and then act hurt then the 
feedback is negative. I never approved your patch in the first place.

 > While it's not yet perfect, no one was disturbed by it.

Obviously, I was. It felt like a sore thumb every time I called 
vc-print-log.

> What is worse, you also removed documentation updates that documented
> the feature that already existed for many years.

The documentation updates heavily relied on the new log-view behavior, I 
think. But please feel free to re-add them in any shape or form without 
the change in behavior, if you feel they are still valuable.